Subject: Re: Basicxx report
From: Soumaya Zahiri <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 26 Jan 2016 08:30:29 +0530 (IST)

Hi Subire, 
first it was not my mistake that I got the attcahments of the report uncomplete, I have showed you the email and you saw yourself that you didn't send me the correct report to fill in. Second the customer who requested a call back in 5 hours I have called him first based on Maher's demand so that's the reason why I said Maher knows the Customer because he already called him and put him in the Basicxx Pending Calls report so I know I am not wrong. 
Please check before you advise thanks. 
Regards 

From: "Subir Chakma" <[email-masked]> 
To: "Soumaya Zahiri" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Monday, January 25, 2016 6:05:44 PM 
Subject: Re: Basicxx report 

Hello Soumaya, 

There is no attachment in your email. Do double check please. If you do things in a hurry, things will only get messed up like this. 

Also, I asked you few times to send the details to Mahir for the call back request. You insisted that he has all the info. I talked to him and he does not. Neither you informed him verbally which you promised to do. Meaning, the customer will not get a call back as requested. Not acceptable. 

Go through the emails I sent on Basicxx once again tomorrow, and I want each guidelines to be followed to the T. I don't want to hear that you don't know, or is not aware or its your first time etc.. 

I am resending the attachment again which you need to maintain without fail. I'll not make any compromise with the procedures moving forward. If you have problem with the attached file, check with Aman, or IT guy. You don't bring up the issue at the last minute. 

Appreciate for sitting in the Basicxx phone station. This must be followed every day. 

From: "Soumaya Zahiri" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, January 25, 2016 4:40:18 PM 
Subject: Basicxx report 

Please find attached the bazicxx report 

thanks